[サポートFAQ]
ライン
更新日:2017.10.12 - 情報番号:053177
ライン
Q JUST PDF 3 [作成・高度編集・データ変換]が動作するために必要な環境について
ライン
A FAQ改善アンケートにご協力ください

OS(各日本語版に対応しています)

  • Windows(R) 10
  • Windows 8.1
  • Windows 8
  • Windows 7
  • Windows Vista(R)(Service Pack 2以上)
  • Windows XP(Service Pack 3以上)

※64ビット版Windowsでは、32ビット互換モード(WOW64)で動作します。

※Windows XP Professional x64 Edition は Service Pack 2以上に対応しています。

※Windows 8.1/8では、デスクトップ上で動作します。

CPU

  • 1GHz以上

メモリ

  • Windows XPでは512MB以上
  • Windows 10/8.1/8/7/Vistaでは1GB以上 推奨

ハードディスク必要容量

  • 820MB以上

※Microsoft.NET Framework 4以上がない環境には、これをインストールします。その場合、上記の容量に加え、32ビット環境では850MB、64ビット環境では2GBが必要です。

※お使いのハードディスクのフォーマット形式や確保容量などにより、必要容量は異なります。

画面

  • High Color以上

連携アプリケーション

対応ファイル形式

その他

  • CD-ROMドライブが必要です。
  • JUST PDF 3 [作成]をインストールすると、プリンタードライバー「JUST PDF 3」も同時にインストールされます。プリンタードライバー「JUST PDF 3」は、アプリケーションの印刷コマンドやアドインからPDFを作成する場合に必要です。
  • JUST PDF 3 [高度編集]をインストールすると、プリンタードライバー「Gaaiho PDF」も同時にインストールされます。このプリンタードライバーはJUST PDF 3 [高度編集]を使ってPDFを作成するときに必要です。
  • JUST PDF 3 [高度編集]でPDF ポートフォリオ機能をご利用いただくには、Adobe Flash Player 9 以降をインストールする必要があります。
  • ソースネクスト株式会社より販売の「いきなりPDF EDITシリーズ」、BBソフトサービス株式会社が販売している「PDFライフ Ultimate」、およびニュアンスコミュニケーションズジャパン株式会社が販売している「PDF Editシリーズ」「PDF Converterシリーズ」「PDF Createシリーズ」が、すでにインストールされている環境には、本製品はインストールできません。

▲ページの先頭へ戻る

ライン

この情報は、お客様のお役に立ちましたか?

送信
ライン
※本情報の内容は、予告なく変更することがあります。
※本情報の一部または全部を無断で転載及び複写することを禁止します。
※記載された会社名、製品名は、弊社または各社の登録商標もしくは商標です。
弊社の登録商標についてはこちらをご参照ください。